21 reputation
6
bio website
location
age
visits member for 2 years, 5 months
seen Nov 28 '12 at 17:47

Apr
10
awarded  Popular Question
Oct
4
awarded  Commentator
Oct
4
comment 'Your system is running in low-graphic mode' after installing AMD fglrx drivers on a 6600M
OK, so the problem pop up again. I am using win7/ubuntu 12.04. the 12.6 drivers worked perfectly after reinstall up untill today. I booted into ubuntu from win7 and voila- Your system is running in low graphic mode error again.... Frustrating..... Is there any progress on this problem- or help as to why is all of the sudden I have the same problem again??
Sep
16
awarded  Scholar
Sep
16
comment 'Your system is running in low-graphic mode' after installing AMD fglrx drivers on a 6600M
ok so I reinstalled 12.6 version following release note innstructions and it works. It seems I only have problems with the recent update.
Sep
4
comment 'Your system is running in low-graphic mode' after installing AMD fglrx drivers on a 6600M
But I had installed 12.6 version and it worked without a problem from the time it was published to a few weeks ago when I first got the error. Now i do ont know if the driver was using full potential from my amd/intel hybrid, but as far as I am aware I was using amd card all the time.
Sep
3
comment 'Your system is running in low-graphic mode' after installing AMD fglrx drivers on a 6600M
help.ubuntu.com/community/BinaryDriverHowto/ATI There is a section just for ATI/intel cards, but I did notice that it says that this will not work with 12.8 version. I will try to reinstall 12.6 version and report back.
Sep
3
asked 'Your system is running in low-graphic mode' after installing AMD fglrx drivers on a 6600M
Aug
12
comment Unable to sync PGP keys seahorse
Hey" I tried removing and adding back keyservers, but the problem still persists.
Aug
1
awarded  Tumbleweed
Jul
28
awarded  Supporter
Jul
25
comment Unable to sync PGP keys seahorse
Evolution is not a problem, I added a key, however when tried to send an encrypted mail I got an error saying that this is not a public key. So I deleted it and started over.
Jul
25
comment Unable to sync PGP keys seahorse
Because I wanted to start over(and some error in evolution about public key), I deleted all keys in preferences. Regarding the firewall- I have a pretty much clean install and have not messed with firewall preferences, but I think it is on by default in ubuntu?
Jul
25
comment Unable to sync PGP keys seahorse
Agreed. I can create the key without a problem.
Jul
25
comment Unable to sync PGP keys seahorse
hkp://keyserver.ubuntu.com:11371, hkp://pool.sks-keyservers.net and ldap://keyserver.pgp.com these are the keyservers i have by default.
Jul
25
awarded  Student
Jul
25
asked Unable to sync PGP keys seahorse
Jul
24
comment Embed terminal on desktop in Gnome 3.4
hey! thx for the reply, but quake is not actually what I hope to achieve. I was hoping more that the terminal be a permanent part of wallpaper.
Jul
24
asked Embed terminal on desktop in Gnome 3.4